
Redmine - Feature #16479

Facility needed to create multiple grouping for Custom Queries

2014-03-31 15:53 - Lajish Lakshmanan

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In redmine, there should be a facility to create multiple grouping for custom queries(issues view).

Related issues:

Related to Redmine - Feature #18253: Multiple level of grouping & sorting in ... New

History

#1 - 2014-04-29 04:55 - Toshi MARUYAMA

- Category set to Issues

#2 - 2014-10-20 06:52 - ami desai

+1

#3 - 2014-12-01 03:32 - Toshi MARUYAMA

- Related to Feature #18253: Multiple level of grouping & sorting in Issue List added
